#imCell_5 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 542px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_5 { position: relative; width: 182px; min-height: 484px; padding: 58px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_5 > a { display: block; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 566px; min-height: 176px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_1 { position: relative; width: 556px; min-height: 120px; padding: 51px 5px 5px 5px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background: #D0BCA4 url('../images/gradient.png') repeat-x left top;}
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .cf1 { color: rgb(197, 99, 1); }
#imTextObject_1_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_1_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_1_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: false; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 356px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_9 { position: relative; width: 182px; min-height: 226px; padding: 72px 0px 58px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_9 { position: absolute; padding: 2px 0px 2px 0px; top: 5px; left: 5px; right: 5px; text-align: center; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #564F3D; background-color: #CEB99F; z-index: 4;}
#imCellStyleGraphics_9 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: #CEB99F; }
#imCellStyle_9 > a { display: block; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 176px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_6 { position: relative; width: 182px; min-height: 162px; padding: 14px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_6 { position: absolute; padding: 2px 0px 2px 0px; top: 5px; left: 5px; right: 5px; text-align: center; font-family: Tahoma; font-size: 6pt; font-style: normal; font-weight: bold; color: #806000; background-color: #CEB99F; z-index: 4;}
#imCellStyleGraphics_6 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: #CEB99F; }
#imCellStyle_6 > a { display: block; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 356px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_4 { position: relative; width: 358px; min-height: 340px; padding: 8px 8px 8px 8px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background: #E8E1D1 url('../images/gradient_8ted5t59.png') repeat-x left top;}
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_4_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_4_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_4_tab0 .cf2 { color: rgb(34, 34, 34); }
#imTextObject_4_tab0 .ff2 { font-family: 'Arial'; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 182px; min-height: 356px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_11 { position: relative; width: 182px; min-height: 242px; padding: 64px 0px 50px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_11 { position: absolute; padding: 2px 0px 2px 0px; top: 5px; left: 5px; right: 5px; text-align: center; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #564F3D; background-color: #CEB99F; z-index: 4;}
#imCellStyleGraphics_11 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: #CEB99F; }
#imCellStyle_11 > a { display: block; }
